/*

 Theme Name:   MCALV

 Theme URI:    http://example.com/twenty-fourteen-child/

 Description:  MCA LV

 Author:       John Doe

 Author URI:   http://example.com

 Template:     Divi

 Version:      1.0.0

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  twenty-fourteen-child

*/





@import url("../Divi/style.css");





/* =Theme customization starts here

-------------------------------------------------------------- */





.et_fixed_nav #logo {

    margin-bottom: 0;

    margin-top: -17px;

    max-height: 69px;

}

.facebooklogin {

    margin-bottom: -18px;

    margin-left: 70%;

    margin-top: -18px;

    position: absolute;

}

.et_pb_container {

    min-height: 100px;

}

.et_pb_slide_description {

    padding: 100px;

}

.et_pb_slide_description h2 {

    font-size: 36px;

    font-weight: 300;

}

.dot {

    font-size: 80px;

    margin: -23px -23px -23px 6px;

    position: absolute;

}

.abt_img1 {

    margin: 0 20px 10px 0;

}

.wp-image-920 {

    margin-top: -10px;

}

#left-area .post-meta {

    display: none;

    font-size: 14px;

    padding-bottom: 15px;

}

.parent-pageid-1058 .page img{

    padding-right: 24px;
    padding-bottom: 24px;

}

 @media only screen and (max-width: 1120px) {
.et_pb_slide_description h2 {
    font-size: 30px;
    font-weight: 300;
}
.et_pb_slide_description {
    padding-bottom: 100px;
    padding-top: 100px;
}
 }
  @media only screen and (max-width: 980px) {
.et_pb_slide_description h2 {
    font-size: 18px;
    font-weight: 300;
}

.dot {
    font-size: 48px;
    margin: -15px 0 0 3px;
    position: absolute;
}
.et_pb_slide_description {
    padding-bottom: 100px;
    padding-top: 100px;
}
 }
   @media only screen and (max-width: 770px) {
.et_pb_slide_description h2 {
    display: none;
}
 }


